.searchForm, .searchForm table, .searchForm td, .searchForm tr {border:none; border-collapse:collapse}
.searchForm td, .searchForm tr {padding:5px;margin:0}
.search-results { position: relative;  color:#999; font-size:1rem;}
.search-results .search-result {padding: 8px 0px;border-bottom: 1px solid #dfedeb;}
.searchPageSelector {text-align: right;}
	.main_content .searchPageSelector a, .main_content .searchPageSelector a:link {border-bottom:none;}
.highlight {background-color: yellow;}
#search_box {position:absolute;right:15px;top:14px;padding-bottom: 10px;}
#search_box_f {margin: 0;position:relative; width:320px;}
#search_box_q {width: 100%;font-size: .9em;padding:0.2em 4.5em 0.2em 0.5em; background:#518baa; border:1px solid #518baa; color:#fff; height:35px;}
#search_box_s {position:absolute;right:0.2em;top:0;font-size: .9em;height: 100%;color: #fff;background:transparent;border: 0 none;}
#search_box_s:hover {text-decoration:underline;}
#advancedSearchBox, #advancedSearchBox * {box-sizing:border-box;}
/*#advancedSearchBox {float:right;}*/
#advanced_search_box_q {width: 100%; padding: 0.4em;margin: 6px 64px 1em 0;}
.searchSubmit {position: absolute;right:0;top: 3px;}
.searchKeywords {float:left;}
#advancedSearchForm, .advancedSearchForm {position: relative;/*width: 400px;*/padding: 4px 0;} 
.advancedSearchForm {/*width: 410px;*/}
.advancedSearchForm .button {margin:-2px 0 0 0;}
.advancedSearchForm span { display:inline-block; margin-top:0.5em;}
.leftsearch { margin:1em 0;}
.leftsearch p {color:#fff; font-size:1em; margin:0;}
.advancedSearchForm label {display:inline;}

.diningsearch {border-radius: 5px;border: #f2f2f2 1px solid;margin: 15px 0 0;}
.diningsearch form, .diningsearch table { margin: 0; }
.diningsearch div {	margin: .5em; }
.diningsearch h4 { margin-top: 5px; color:#76a59d;  }
.diningsearch .submit { margin-top:0; }

@media only screen and (max-width: 51.999em) { /*832px*/
	#advancedSearchBox {float:none;display:block;margin:0 auto 1em;position:relative;left:auto;right:auto;top:auto}
	.searchKeywords {float:none;display:block;}
}
@media only screen and (max-width: 45.999em) { /*737px*/
	header #search_box {z-index:1050;float: none;position: absolute;right: -350px;top: 20px;width:17em;text-align:right;}
	header #search_box.left {left: -350px;text-align:left;}
	header #search_box_s {padding:0.7em 0.6em;height:auto;}
	header #search_box_q {padding:0.6em 0.3em;border:1px solid #fff;width:270px;}
}
@media only screen and (min-width: 46em) { /*737px*/
	header #search_box {right:0.6em !important}
}
@media only screen and (max-width: 28.999em) {  /*464px*/
	#advancedSearchBox {width:100%; border:1px solid #e0e0e0;border-left:none;border-right:none;	}
	#advancedSearchForm, .advancedSearchForm {border:none;width:100%;}
	#advancedSearchForm span {display:block;}
	#advanced_search_box_q {width:98%;margin:auto}
	.searchSubmit {float:right;height: 40px;position: relative;right: 2%;top: 2em;}
}
@media only screen and (max-width: 21.999em) {  /*352px*/
	header #search_box_q {width:250px;}
}